Subject: RE: [Ltru] Re: BCP vs. PS

From: "McDonald, Ira" <[email-masked]>
Date: Thu, 23 Feb 2006 13:36:16 -0800

Hi,

I think the compelling argument for BCP for both is in Randy's
recent note, to whit, otherwise a whole _lot_ of IETF standards
track documents would have to get formal IESG variances to
have a normative reference to a "down-level" Proposed Standard.

I find this argument compelling, but also ludicrous.

Brand new descriptions of matching algorithms will magically
jump to the top the IETF's "parallel standards-track" (BCP).
Which is miserably bad process.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: Frank Ellermann [mailto:[email-masked]]
> Sent: Thursday, February 23, 2006 3:17 PM
> To: [email-masked]
> Subject: [Ltru] Re: BCP vs. PS
> 
> 
> Scott Hollenbeck wrote:
>  
> > draft-ietf-ltru-matching is supposed to obsolete the rest
> > (right?).
> 
> Yes, rest = 2.5, essentially one line of ABNF for the star,
> and the prose for prefix matching.
> 
> > We don't have a "partially obsoletes" concept in the RFC
> > Series
> 
> There's "updates" followed by "obsoletes" to finish off any
> rest.  That would have resulted in a new BCP number for 3066bis
> and later a dead BCP 47 when it's obsoleted by "matching".  Not
> pretty.  As I was in the "PS for both" camp I didn't consider
> this possibility.
> 
> > Those are the kinds of issues you'll need to address.
> 
> Sometimes standards pull this stunt, e.g. RfC 2821 contains
> a "normative" reference to 821 _and_ proposes to obsolete 821.
> 
> For the "normative" detail (SEND, SAML, and SOML) it offers
> "read RfC 821 if you like (and then forget it)" or similar.
> 
> But we didn't try this in 3066bis, so this point is moot.
> 
>                        Bye, Frank
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru